.background {background-color: white; color: black; font-family: "Arial";}

.content {font-weight: bold; vertical-align: top}

.sidebar {background-color: black; color: yellow; font-family: "Arial"; font-weight: bold; vertical-align: top}

.link {color: red;}

.title {font-family: "Arial Black"; font-weight: bolder; font-size: X-Large; font-style:italic; text-align: center}

.subtitle {font-family: "Arial Black"; font-weight: bolder; font-size: larger; font-style:italic}

.bigtext {font-family: "Arial Black"; font-weight: bolder; font-size: larger}

.footer {font-weight:lighter; font-size:smaller; text-align: center}


.bar {background-color: white; background-image: url(Graphics/spots.gif); background-repeat: repeat-x}
